/* Using technique from http://www.alistapart.com/articles/negativemargins/ */

body {
	font-family: verdana, arial, sans-serif;
	margin: 0;
	padding: 0;
	background: #f1f2ea url(oup_background.gif) repeat-y right;
}

h1 {
	font-size: x-large;
	font-weight: bold;
}

h2, h3 {
	font-size: large;
	font-weight: bold;
}

li, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

img {
	border: 0px;
}

.hidden {
	display: none;
}

#footer {
	font-size: small;
	text-align: center;
}

#footer img {
	vertical-align: middle;
}

#wrapper {
	background: #f1f2ea url(oup_background.gif) repeat-y right;
}

#container    {
	width: 100%;
	float: left;
	margin-right: -220px;
	background: #f1f2ea url(oup_background.gif) repeat-y right;
}

#sidebar { 
	float: right;
	width: 200px;
	text-align: center;
	margin-top: 10px;
}

#content {
	background: #f1f2ea;
	margin-right: 220px;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: justify;
}

.clearing {
	height: 0;
	clear: both;
}